It may help if you can provide a link to the docs you are reading. I know
with SLES 11 there was a new Security Module added providing newer OpenSSL
support way back then, which was able to be installed concurrently so only
the things you needed would use it. I also know that with SLES 12 and/or
15 there is a legacy module which has some older things, so maybe that,
too, can be installed concurrently. Still, I have not tried the latter on
SLES 15, and maybe it requires certain steps, so seeing the docs would
maybe help us help you.

--
Good luck.

If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below.

If you want to send me a private message, please let me know in the
forum as I do not use the web interface often.